%define upstream_name    XML-Filter-SAXT
%define upstream_version 0.01

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 10

Summary:	XML::Filter::SAXT - replicates SAX events to several SAX event handlers
License:	GPL+ or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://search.cpan.org/CPAN/authors/id/T/TJ/TJMATHER/%{upstream_name}-%{upstream_version}.tar.bz2

BuildArch:	noarch
Provides:	perl-libxml-enno
Obsoletes:	perl-libxml-enno

%description
SAXT is like the Unix 'tee' command in that it multiplexes the input
stream to several output streams. In this case, the input stream is a
PerlSAX event producer (like XML::Parser::PerlSAX) and the output
streams are PerlSAX handlers or filters.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make
make test

%install
%make_install

%files
%doc Changes README
%{perl_vendorlib}/XML/Filter/SAXT.pm
%{_mandir}/*/*

%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.10.0-10.mga8
+ Revision: 1498389
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Wed Sep 19 2018 umeabot <umeabot> 0.10.0-9.mga7
+ Revision: 1272762
- Mageia 7 Mass Rebuild

* Sun Jun 19 2016 pterjan <pterjan> 0.10.0-8.mga6
+ Revision: 1036015
- Rebuild for perl 5.22.2

* Mon Feb 08 2016 umeabot <umeabot> 0.10.0-7.mga6
+ Revision: 946192
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.10.0-6.mga5
+ Revision: 747525
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.10.0-5.mga5
+ Revision: 686924
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.10.0-4.mga4
+ Revision: 516100
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.10.0-3.mga3
+ Revision: 375042
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 21 2011 jquelin <jquelin> 0.10.0-2.mga1
+ Revision: 29344
- rebuild
- mageia rebuild

* Mon Jan 17 2011 spuhler <spuhler> 0.10.0-1.mga1
+ Revision: 20785
- removed buildroot definition from .spec
+ jquelin <jquelin>
- imported package perl-XML-Filter-SAXT


* Tue Jul 28 2009 Jérôme Quelin <jquelin@mandriva.org> 0.10.0-1mdv2010.1
+ Revision: 401861
- rebuild using %%perl_convert_version

* Wed Sep 24 2008 Oden Eriksson <oeriksson@mandriva.com> 0.01-6mdv2009.0
+ Revision: 287786
- rebuild

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild

* Thu Mar 06 2008 Oden Eriksson <oeriksson@mandriva.com> 0.01-4mdv2008.1
+ Revision: 180655
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Mon Nov 20 2006 Oden Eriksson <oeriksson@mandriva.com> 0.01-3mdv2007.0
+ Revision: 85632
- Import perl-XML-Filter-SAXT

* Mon Nov 20 2006 Oden Eriksson <oeriksson@mandriva.com> 0.01-3
- use the %%mkrel macro

* Wed Jul 20 2005 Oden Eriksson <oeriksson@mandriva.com> 0.01-2mdk
- fix deps

* Sat Jul 16 2005 Oden Eriksson <oeriksson@mandriva.com> 0.01-1mdk
- initial Mandriva package

